<?php
require_once 'inc/usuario.php';

include 'header.php';

checkLogin('login.php');

/*
ob_start();
// session_status é a partir do php 5.4
if (!function_exists ( 'session_status' )) {
  define (PHP_SESSION_NONE, false);
  define (PHP_SESSION_ACTIVE, true);
  function session_status() {
    return session_id() !== '';
  }
}
if (session_status() === PHP_SESSION_NONE) {
    session_start();
	header('Location:login.php');
}

//include 'toolbar.php';



$modulo;
$funcionalidade;
if (isset($_SESSION['modulo'])) {
  $modulo = $_SESSION['modulo'];
}
if (isset($_SESSION['funcionalidade'])) {
  $funcionalidade = $_SESSION['funcionalidade'];
}

if (!empty($modulo)) {
  echo "<p><b>Módulo:</b> " . $modulo . '</p>';
}
if (!empty($funcionalidade)) {
  echo "<p><b>Funcionalidade:</b> " . $funcionalidade . '</p>';
}
*/
?>


<?php
include 'footer.php';
?>
